Skip to content
OpenPostDocs
OpenPostDocs
Messaging

Authorize supplemental X messaging without changing publishing

POST/accounts/{account_id}/messaging/x/authorize

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

account_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

curl -X POST "https://example.com/accounts/string/messaging/x/authorize" \  -H "Content-Type: application/json" \  -d '{    "workspace_id": "string"  }'
{  "$schema": "https://example.com/api/v1/schemas/XMessagingAuthorizeOutputBody.json",  "url": "string"}